/* Generic twizzit styles */


.tw-bg-green{
    background-color: rgba(0,128,0, 0.6)!important;
}

.tw-bg-orange{
    background-color: rgba(254, 176, 40 , 0.8)!important;
}

.tw-bg-red{
    background-color: rgba(128,0,0, 0.6)!important;
}

.tw-green {
    color: rgba(0,128,0, 1);
}

.tw-red {
    color: rgba(128,0,0, 1);
}

.tw-yellow {
    color: rgba(128,128,0, 1);
}

.tw-text-default {
    color: #373a3c;
}

.tw-strikethrough {
    text-decoration: line-through;
}

.tw-bold {
    font-weight: bold;
}

.tw-success {
    background-color: rgba(0,128,0, 0.3);
}

.tw-form-spinner {
    color: #eee;
    font-size: 2rem;
}

.tw-form-field-error {
    border: 1px solid red;
}

.tw-spinner-lg {
    margin-top:3rem;
    margin-bottom:3rem;
    display:block;
    color: #ccc;
    font-size: 3rem;
}
.tw-spinner-md {
    margin-top:0rem;
    margin-bottom:0rem;
    display:block;
    color: #ccc;
    font-size: 2rem;
}
.tw-spinner-sm {
    margin-top:0rem;
    margin-bottom:0rem;
    display:block;
    color: #ccc;
    font-size: 1rem;
}
.tw-fade-background {
    background-color: transparent;
    transition: background-color 1s linear;
    -moz-transition: background-color 1s linear;
    -webkit-transition: background-color 1s linear;
    -ms-transition: background-color 1s linear;
}

.tw-active-icon { color: #808080; }
.tw-active-icon.active { color: #008000; }

.tw-delete-icon:hover {
    color: red;
    cursor: pointer;
}

.tw-ellipsis{
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
}
.tw-pointer {
    cursor: pointer;
}

.tw-cursor-move {
    cursor: move;
}

.tw-center {
    text-align: center;
}
.tw-left {
    text-align: left;
}
.tw-right {
    text-align: right;
}

.tw-link {
    text-decoration: underline;
    color: #0275d8;
}

.tw-link-no-ul {
    color: #0275d8;
}

.tw-text, .tw-text:hover, .tw-text:focus, .tw-text:visited {
    text-decoration: none;
    color: #373a3c;
}

.tw-absolute-main {
    position: absolute;
    top: 39px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    padding-left: 0;
}
@media(max-width: 992px) {
    .tw-absolute-main {
        position: absolute;
        top: 49px;
        bottom: 0px;
        right: 0px;
        left: 0px;
        padding-left: 0;
    }
}
.tw-absolute {
    position: absolute;
    top: 0rem;
    bottom: 0rem;
    left: 0rem;
    right: 0rem;
    overflow: hidden;
}

.tw-absolute #module-wrapper-column {
    position: relative;
    height: 100%;
}

.tw-form-field-text {
    line-height: 2.4;
    padding: 0;
    text-align: center;
}

@media screen and (min-width: 480px){
    body.showmenu .tw-absolute-main {
        margin-left: 230px;
    }
}

.tw-basic-box{
    background-color:#ffffff;
    border-radius: 0.15rem;
    border: 1px solid rgba(0, 0, 0, 0.15);
    padding:1rem;
}

.tw-border-light-bottom-1 {
    border-bottom: 1px solid #eee;
}

.tw-overlay {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:1000;
    background-color: rgba(0, 0, 0, 0.30);
}

.tw-btn-favorite {
    background-color: hsl(36, 100%, 62%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffb13d", endColorstr="#ffb13d");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#ffb13d), to(#ffb13d));
    background-image: -moz-linear-gradient(top, #ffb13d, #ffb13d);
    background-image: -ms-linear-gradient(top, #ffb13d, #ffb13d);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffb13d), color-stop(100%, #ffb13d));
    background-image: -webkit-linear-gradient(top, #ffb13d, #ffb13d);
    background-image: -o-linear-gradient(top, #ffb13d, #ffb13d);
    background-image: linear-gradient(#ffb13d, #ffb13d);
    border-color: #ffb13d #ffb13d hsl(36, 100%, 62%);
    color: #333 !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.00);
    -webkit-font-smoothing: antialiased;
    color:#fff!important;
}